Subject: Ticket Assigned - Return 1003914088, order 9414927387
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 06:32:05 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return 1003914088, order 9414927387 Hi,

Good evening!

I have requested for product return and the items (2) has been picked up
from my end today (19/02/2023) and I had order same as the product I
returned is wrong size. Hopefully after return accepted the amount will
credited in my account.

Now I got an email stated that your return has been cancelled and why
without my acknowledge the return cancelled. I am waiting for the
reimbursement. Where is my money???

Awaiting your reply!

Attaching screen shot FYR...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5732262